## ros-kinetic-rqt-launch 0.4.8

=== debian/changelog ===
ros-kinetic-rqt-launch (0.4.8-0xenial) xenial; urgency=high



 -- Isaac Saito <130s@lateeye.net>  Mon, 24 Apr 2017 07:00:00 -0000

ros-kinetic-rqt-launch (0.4.7-0xenial) xenial; urgency=high



 -- Isaac Saito <130s@lateeye.net>  Thu, 02 Mar 2017 08:00:00 -0000

ros-kinetic-rqt-launch (0.4.6-0xenial) xenial; urgency=high



 -- Isaac Saito <130s@lateeye.net>  Mon, 27 Feb 2017 08:00:00 -0000

ros-kinetic-rqt-launch (0.4.5-0xenial) xenial; urgency=high

  * remove __slots__ declaration preventing the plugin to load (#423 <https://github.com/ros-visualization/rqt_common_plugins/pull/423>)

 -- Isaac Saito <130s@lateeye.net>  Fri, 03 Feb 2017 08:00:00 -0000

ros-kinetic-rqt-launch (0.4.4-0xenial) xenial; urgency=high

  * add button to load all params in a launch config onto parameter server (#341 <https://github.com/ros-visualization/rqt_common_plugins/issues/341>)

 -- Isaac Saito <130s@lateeye.net>  Tue, 24 Jan 2017 08:00:00 -0000

ros-kinetic-rqt-launch (0.4.3-0xenial) xenial; urgency=high



 -- Isaac Saito <130s@lateeye.net>  Wed, 02 Nov 2016 07:00:00 -0000

ros-kinetic-rqt-launch (0.4.2-0xenial) xenial; urgency=high



 -- Isaac Saito <130s@lateeye.net>  Mon, 19 Sep 2016 07:00:00 -0000

ros-kinetic-rqt-launch (0.4.1-0xenial) xenial; urgency=high



 -- Isaac Saito <130s@lateeye.net>  Mon, 16 May 2016 07:00:00 -0000

ros-kinetic-rqt-launch (0.4.0-0xenial) xenial; urgency=high

  * Support Qt 5 (in Kinetic and higher) as well as Qt 4 (in Jade and earlier) (#359 <https://github.com/ros-visualization/rqt_common_plugins/pull/359>)

 -- Isaac Saito <130s@lateeye.net>  Wed, 27 Apr 2016 07:00:00 -0000

ros-kinetic-rqt-launch (0.3.13-0xenial) xenial; urgency=high



 -- Isaac Saito <130s@lateeye.net>  Tue, 08 Mar 2016 08:00:00 -0000

ros-kinetic-rqt-launch (0.3.12-0xenial) xenial; urgency=high



 -- Isaac Saito <130s@lateeye.net>  Fri, 24 Jul 2015 07:00:00 -0000

ros-kinetic-rqt-launch (0.3.11-0xenial) xenial; urgency=high



 -- Isaac Saito <130s@lateeye.net>  Thu, 30 Apr 2015 07:00:00 -0000

ros-kinetic-rqt-launch (0.3.10-0xenial) xenial; urgency=high

  * update plugin scripts to use full name to avoid future naming collisions

 -- Isaac Saito <130s@lateeye.net>  Wed, 01 Oct 2014 07:00:00 -0000

ros-kinetic-rqt-launch (0.3.9-0xenial) xenial; urgency=high



 -- Isaac Saito <130s@lateeye.net>  Mon, 18 Aug 2014 07:00:00 -0000

ros-kinetic-rqt-launch (0.3.8-0xenial) xenial; urgency=high



 -- Isaac Saito <130s@lateeye.net>  Tue, 15 Jul 2014 07:00:00 -0000

ros-kinetic-rqt-launch (0.3.7-0xenial) xenial; urgency=high

  * export architecture_independent flag in package.xml (#254 <https://github.com/ros-visualization/rqt_common_plugins/issues/254>)

 -- Isaac Saito <130s@lateeye.net>  Fri, 11 Jul 2014 07:00:00 -0000

ros-kinetic-rqt-launch (0.3.6-0xenial) xenial; urgency=high



 -- Isaac Saito <130s@lateeye.net>  Mon, 02 Jun 2014 07:00:00 -0000

ros-kinetic-rqt-launch (0.3.5-0xenial) xenial; urgency=high



 -- Isaac Saito <130s@lateeye.net>  Wed, 07 May 2014 07:00:00 -0000

ros-kinetic-rqt-launch (0.3.4-0xenial) xenial; urgency=high



 -- Isaac Saito <130s@lateeye.net>  Tue, 28 Jan 2014 08:00:00 -0000

ros-kinetic-rqt-launch (0.3.3-0xenial) xenial; urgency=high

  * add groups for rqt plugins, renamed some plugins (#167 <https://github.com/ros-visualization/rqt_common_plugins/issues/167>)
  * mark rqt_launch and rqt_reconfigure as experimental (#167 <https://github.com/ros-visualization/rqt_common_plugins/issues/167>)

 -- Isaac Saito <130s@lateeye.net>  Wed, 08 Jan 2014 08:00:00 -0000

ros-kinetic-rqt-launch (0.3.2-0xenial) xenial; urgency=high



 -- Isaac Saito <130s@lateeye.net>  Mon, 14 Oct 2013 07:00:00 -0000

ros-kinetic-rqt-launch (0.3.1-0xenial) xenial; urgency=high

  * add stop-all-nodes button

 -- Isaac Saito <130s@lateeye.net>  Wed, 09 Oct 2013 07:00:00 -0000

ros-kinetic-rqt-launch (0.3.0-0xenial) xenial; urgency=high



 -- Isaac Saito <130s@lateeye.net>  Wed, 28 Aug 2013 07:00:00 -0000

ros-kinetic-rqt-launch (0.2.17-0xenial) xenial; urgency=high



 -- Isaac Saito <130s@lateeye.net>  Thu, 04 Jul 2013 07:00:00 -0000

ros-kinetic-rqt-launch (0.2.16-0xenial) xenial; urgency=high



 -- Isaac Saito <130s@lateeye.net>  Tue, 09 Apr 2013 20:33:00 -0000

ros-kinetic-rqt-launch (0.2.15-0xenial) xenial; urgency=high



 -- Isaac Saito <130s@lateeye.net>  Tue, 09 Apr 2013 07:02:00 -0000

ros-kinetic-rqt-launch (0.2.14-0xenial) xenial; urgency=high

  * Fix; Start-Stop buttons now reflect nodes status, except when they crashed

 -- Isaac Saito <130s@lateeye.net>  Thu, 14 Mar 2013 07:00:00 -0000

ros-kinetic-rqt-launch (0.2.13-0xenial) xenial; urgency=high

  * Nodes are stop-able now.
  * Capable to add node widgets as children of nodes.

 -- Isaac Saito <130s@lateeye.net>  Tue, 12 Mar 2013 05:14:00 -0000

ros-kinetic-rqt-launch (0.2.12-0xenial) xenial; urgency=high



 -- Isaac Saito <130s@lateeye.net>  Mon, 11 Mar 2013 20:56:00 -0000

ros-kinetic-rqt-launch (0.2.11-0xenial) xenial; urgency=high

  * first release of this package into groovy

 -- Isaac Saito <130s@lateeye.net>  Fri, 08 Mar 2013 08:00:00 -0000
