=== debian/control ===
Source: ros-kinetic-rqt-launch
Section: misc
Priority: extra
Maintainer: Isaac Saito <130s@lateeye.net>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-rqt-py-common
Homepage: http://wiki.ros.org/rqt_launch
Standards-Version: 3.9.2

Package: ros-kinetic-rqt-launch
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-python-qt-binding (>= 0.2.19), ros-kinetic-roslaunch, ros-kinetic-rospy, ros-kinetic-rqt-console, ros-kinetic-rqt-gui, ros-kinetic-rqt-gui-py, ros-kinetic-rqt-py-common
Description: This rqt plugin ROS package provides easy view of .launch files.
 User can also start and end node by node that are defined in those files.
